/* CSS Document */

.core-ribbon { margin-bottom: 2em; font-size: 9px; }
.core-timed-inactive, .core-timed-active, .core-timed-upcoming { 
	position: relative; height: 100px; overflow: hidden; background-color: #FFF; outline: 3px solid transparent; z-index: 1; 
	border-radius: 5px;
}
.core-timed-active { outline: 3px solid #0C0; z-index: 2; }
.core-timed-upcoming { outline: 3px solid #FF7900; z-index: 2; }
.core-timed-active, .core-timed-upcoming { border-radius: 0.25em; }
.core-timed-active:after, .core-timed-upcoming:after { 
	content: "ON AIR NOW"; 
	position:absolute; bottom: 0; right: 0; 
	margin-left: -50px; width: 100px; 
	font-size: 12px; background-color: #0C0; color: #FFF; text-align: center; 
}
.core-timed-upcoming:after { content: "ON AIR SOON"; background-color: #FF7900; }

.core-ribbon .core-cell > div { padding-left: 80px; }
.core-ribbon .core-cell > div > img { float: left; margin-left: -80px; }
.core-ribbon .core-cell h1 { font-size: 11px; padding: 0; margin: 0; display: inline-block; }
.core-ribbon .listen-now { 
	background-color: rgba(255, 121, 0, 0.75); padding: 5px; color: white; width: 34px; height: 22px; text-align: center;
	position: absolute; bottom: 3px; left: 3px; display: none;  padding-left: 30px;
	border: 2px solid #FF7900; border-radius: 5px; text-decoration: none;
}
.core-ribbon .listen-now:hover { 
	background-color: #FF7900;
}
.core-ribbon .listen-now:before {
	content: " ";
	display: block;
	position: absolute;
	height: 28px;
	width: 28px;
	background: rgba(0, 0, 0, 0) url(ICONS.png) no-repeat;
	background-position: -30px 0;
	left: 4px;
	top: 2px;
}
.core-ribbon .core-timed-active .listen-now, .core-ribbon .core-timed-upcoming .listen-now { display: block; }
.core-ribbon .core-timed-active .listen-now { background-color: rgba(0, 204, 0, 0.75); border: 2px solid #0C0; }
.core-ribbon .core-timed-active .listen-now:hover { 
	background-color: #0C0;
}
